- name: Install tmux
  become: true
  package:
    name: tmux
    state: present

- name: Install tmux plugin manager
  git:
    repo: https://github.com/tmux-plugins/tpm
    dest: ~/.tmux/plugins/tpm
    update: yes
    version: master

- name: Copy tmux config file
  copy:
    src: dotfiles/tmux.conf
    dest: ~/.tmux.conf
    mode: preserve
